<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0abf7a9d297981ba4bbbb161b278317">
  <dict>
    <!--2023-03-09 10:34:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-19 16:31:49.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
